#siteblocks-setting-wrap-nNfMLnHcDYUO .block11464 .follow-a {color: #9b9b9b !important;  opacity:1 !important;}
.sitewidget-faqlist .faqlist-style-unfold .faqlist-list.faqlist-with-icon .faq-answer-wrap {
font-size: 14px;
    color: #848484;
}
.block11464 .navTile {
opacity: 1!important;
}
.block11464 .tile:nth-child(3) {
    padding-left:100px !important;
}
.QX-169440114 .navTile {padding:0 22px !important}
.navWid {background:#f8f8f8 !important}